Problem mit OSX Installation

Dieses Thema im Forum "macOS & OS X" wurde erstellt von lupo95, 03.09.16.

  1. lupo95

    lupo95 Granny Smith

    Dabei seit:
    02.09.16
    Beiträge:
    16
    Bitte nicht sofort wieder löschen, habe keine Lösung für mein Problem in anderen Beiträgen gefunden !

    Da El Capitan auf meinem MacBook Air 2010 plötzlich meinen Benutzeraccount nichtmehr findet und ich über das wiederherstellungsmenü El Capitan nicht Downloaden kann ( bleibt hängen)
    Wollte ich mit meiner OS X 10.6 DVD einen Bootstick erstellen.
    Ich hab also an meinem MacBook ( 2009 OSX 10.6 ) von der DVD ein DMG Image erstellt und einem 10GB Stick mit der Tabelle partitioniert. Wenn ich nun das DMG auf dem Stick Wiederherstellen will um den Bootstick zu erzeugen kommt die Meldung das ein Image Scan durchgeführt werden muss. Wenn ich auf Image gehe und die Überprüfung durchführen will kommt die Fehlermeldung ( Kein Gültiges Argument)

    Ich bin am verzweifeln kann mir irgendwer helfen ? :(
     
  2. Martin Wendel

    Martin Wendel Chefredakteur & Moderator
    AT Administration

    Dabei seit:
    06.04.08
    Beiträge:
    42.136
    Hallo!

    Ich denke nicht, dass du diese Version von Snow Leopard verwenden kannst, um es auf dem MacBook Air zu installieren (Systemversion zu alt). Warum lädst du dir über dein MacBook nicht El Capitan und erstellst mit DiskMaker X einen bootbaren USB-Stick?
     
  3. lupo95

    lupo95 Granny Smith

    Dabei seit:
    02.09.16
    Beiträge:
    16
    Das hatte ich zuerst vor da kriege ich dann die Fehlermeldung: El Capitan kann nicht geladen werden, da es mit Ihrem Mac nicht Kompatibel ist (MacBook zu alt)

    DiskmakerX läuft ebenfalls auf meinem MacBook nicht ( erst ab 10.7) :(
     
  4. Martin Wendel

    Martin Wendel Chefredakteur & Moderator
    AT Administration

    Dabei seit:
    06.04.08
    Beiträge:
    42.136
    Dann ist es kein MacBook 2009, denn auf dem läuft El Capitan noch.

    Hast du das MacBook Air schon zurückgesetzt oder ist El Capitan noch installiert?
     
  5. lupo95

    lupo95 Granny Smith

    Dabei seit:
    02.09.16
    Beiträge:
    16
    Ich meine es ist 2009 ist das Weiße wo die Kanten vorne immer Brechen Modell A1181.
    El Capitan ist ja installiert aber mein Benutzeraccount war nach einem Absturz weg und beim Anmelden soll ich nun einen Namen und Passwort eintippen. Meine Daten gehen aber nicht ( hänge ein Bild an)
    Zurücksetzten geht auch nicht dann will er El Capitan neu runterladen ( wäre auch ok) der Download bleibt aber immerwieder hängen

    So sieht der Anmeldebildschirm aus
     

    Anhänge:

    #5 lupo95, 03.09.16
    Zuletzt von einem Moderator bearbeitet: 03.09.16
  6. Martin Wendel

    Martin Wendel Chefredakteur & Moderator
    AT Administration

    Dabei seit:
    06.04.08
    Beiträge:
    42.136
    A1181 sagt wenig darüber aus, aus welchem Jahr das Gerät ist.

    Hast du auf dem Mac OS X El Capitan damals selbst installiert (= mit deiner Apple-ID aus dem App Store geladen)?
    Hast du schon versucht, über die Internet-Recovery wiederherzustellen? Dazu den Mac mit folgender Tastenkombination starten: cmd+alt+R. Dabei wird das Auslieferungs-Betriebssystem installiert, ich schätze das wird OS X 10.7 gewesen sein. Danach kannst du über den Mac App Store auf El Capitan aktualisieren.
     
  7. lupo95

    lupo95 Granny Smith

    Dabei seit:
    02.09.16
    Beiträge:
    16
    Nein ich habe das MacBook Air mit El Capitan gekauft, es ausgepackt gestartet lief auch 30 Sekunden super dann ist es abgestürzt und danach war der Benutzeraccount weg. Wenn ich über das Internet Recovery rein will versucht er 10.7 aus dem Store zu laden dann kommt die Meldung : der Artikel ist vorübergehend nicht verfügbar, versuchen sie es später erneut :(
     
  8. Martin Wendel

    Martin Wendel Chefredakteur & Moderator
    AT Administration

    Dabei seit:
    06.04.08
    Beiträge:
    42.136
    Der Verkäufer hätte dir den Mac mit El Capitan gar nicht verkaufen dürfen. Denn ohne das System mit der eigenen ID heruntergeladen zu haben, kannst du es auch über die Recovery nicht installieren. Warum du auch 10.7 nicht installieren kannst - keine Ahnung...
     
  9. rootie

    rootie Graue Herbstrenette

    Dabei seit:
    30.06.11
    Beiträge:
    8.141
    Also da gibt es eigentlich nur eine legale Lösung. Kaufe Dir Snow Leopard von Apple als Original-DVD. Das bekommst Du hier: http://www.apple.com/de/shop/product/MC573D/A/mac-os-x-106-snow-leopard

    Damit bekommst Du Dein MacBook Air in jedem Falle wieder zum laufen. Einmal installiert, führst Du bitte alle Softwareupdates aus, bis Du bei Version 10.6.8 angekommen bist. Dann kannst Du Dir aus dem dann verfügbaren Mac App Store das aktuellste OS X runterladen. Wenn es wirklich ein MacBook Air von 2010 ist, geht auch El Capitan wenn ich mich nicht direkt täusche.
     
  10. Martin Wendel

    Martin Wendel Chefredakteur & Moderator
    AT Administration

    Dabei seit:
    06.04.08
    Beiträge:
    42.136
    Die DVD wird nicht funktionieren, da die Systemversion zu gering ist.
     
    Hendrik Ruoff gefällt das.
  11. Hendrik Ruoff

    Hendrik Ruoff Graue Französische Renette

    Dabei seit:
    16.03.13
    Beiträge:
    12.251
    Bei dem MacBook war ein USB Stick mit Lion dabei.. daher hat @Martin Wendel recht. Diese Version wird nicht laufen....
     
  12. rootie

    rootie Graue Herbstrenette

    Dabei seit:
    30.06.11
    Beiträge:
    8.141
    Echt? Das Ding prüft tatsächlich auf zu neue Geräte? Aber dann gibt es doch keinen legalen Weg mehr, das Ding zu installieren, wenn der Stick weg ist?
     
  13. Hendrik Ruoff

    Hendrik Ruoff Graue Französische Renette

    Dabei seit:
    16.03.13
    Beiträge:
    12.251
    Gut erkannt! Außer du hast 2 Mac's mit der selben Apple ID... Ich glaube sogar dass das 2010er das einzige MB war was mit diesem USB Stick Ausgeliefert wurde.
     

    Anhänge:

  14. MACaerer

    MACaerer Edelborsdorfer

    Dabei seit:
    23.05.11
    Beiträge:
    11.916
    War das die zum MacBook Pro gehörige DVD (mit grauem Cover)? Wenn ja geht das natürlich nicht, weil die zum MBP gehörige System-DVD nicht mit dem MBA kompatibel ist. Die Retail-DVD (das ist die mit dem darauf abgebildeten Kopf eines Schneeleoparden) geht auch nicht, weil es dieselbe nur mit der Version 10.6.3 gibt und dein MBA mindestens 10.6.4 benötigt.
    Normalerweise sollte aber ElCapitan auf deinem MBA kein Problem darstellen. Vielleicht gab es nur ein Problem mit dem Apple-Server. Versuche es doch später nochmals.

    MACaerer
     
  15. Hendrik Ruoff

    Hendrik Ruoff Graue Französische Renette

    Dabei seit:
    16.03.13
    Beiträge:
    12.251
    Das 2010er wurde mit dem 10.7 USB ausgeliefert das es 10.6 kann wusste ich nicht.... aber selbst das würde nix bringen wie @MACaerer richtig erkannt hat wird 10.6.4 benötigt die DVD hat aber 10.6.3...
     

    Anhänge:

  16. Martin Wendel

    Martin Wendel Chefredakteur & Moderator
    AT Administration

    Dabei seit:
    06.04.08
    Beiträge:
    42.136
    Ich schätze mal Apple wird schon weiterhelfen können.
     
  17. Macbeatnik

    Macbeatnik Golden Noble

    Dabei seit:
    05.01.04
    Beiträge:
    31.240
    Der dann legale Weg ist der, entweder bei Apple anzurufen und das passende Installationsmedien zu bestellen oder die ( Voraussetzung alle updates sind gemacht), die Internet Recovery zu nutzen, die würde auch für das 2010 per Update nachgeliefert und dann darüber Lion zu laden..
     
  18. lupo95

    lupo95 Granny Smith

    Dabei seit:
    02.09.16
    Beiträge:
    16
    Ich habe ne Original gekaufte retail DVD von 10.6.3. Bei Apple im Shop wollten sie mir ein neues andrehen. Also krieg ich das Teil nichtmehr ans laufen ? :(
     
  19. Martin Wendel

    Martin Wendel Chefredakteur & Moderator
    AT Administration

    Dabei seit:
    06.04.08
    Beiträge:
    42.136
    Um welches Gerät handelt es sich denn jetzt genau bei deinem anderen MacBook?
     
  20. Macbeatnik

    Macbeatnik Golden Noble

    Dabei seit:
    05.01.04
    Beiträge:
    31.240
    Natürlich bekommst du das Teil zum laufen nur eben nicht mit der retail Version, was ist so schwer daran die Tipps zu lesen und zu verstehen?
     
    KillMyBrain gefällt das.